<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
<performanceTable>
	<alternativePerformances>
		<alternativeID>a1</alternativeID>
		<performance>
			<criterionID>g1</criterionID>
			<value><label>17537</label></value>
		</performance>
		<performance>
			<criterionID>g2</criterionID>
			<value><label>28.3</label></value>
		</performance>
		<performance>
			<criterionID>g3</criterionID>
			<value><label>25</label></value>
		</performance>
		<performance>
			<criterionID>g4</criterionID>
			<value><label>2.33</label></value>
		</performance>
		<performance>
			<criterionID>g5</criterionID>
			<value><label>2.75</label></value>
		</performance>
	</alternativePerformances>
	
	<alternativePerformances>
		<alternativeID>a2</alternativeID>
		<performance>
			<criterionID>g1</criterionID>
			<value><label>16973</label></value>
		</performance>
		<performance>
			<criterionID>g2</criterionID>
			<value><label>29</label></value>
		</performance>
		<performance>
			<criterionID>g3</criterionID>
			<value><label>34.9</label></value>
		</performance>
		<performance>
			<criterionID>g4</criterionID>
			<value><label>2.66</label></value>
		</performance>
		<performance>
			<criterionID>g5</criterionID>
			<value><label>2.5</label></value>
		</performance>
	</alternativePerformances>
	
	<alternativePerformances>
		<alternativeID>a3</alternativeID>
		<performance>
			<criterionID>g1</criterionID>
			<value><label>18971</label></value>
		</performance>
		<performance>
			<criterionID>g2</criterionID>
			<value><label>28</label></value>
		</performance>
		<performance>
			<criterionID>g3</criterionID>
			<value><label> 35.6 </label></value>
		</performance>
		<performance>
			<criterionID>g4</criterionID>
			<value><label>2.33</label></value>
		</performance>
		<performance>
			<criterionID>g5</criterionID>
			<value><label>2</label></value>
		</performance>
	</alternativePerformances>
	


</performanceTable>
</xmcda:XMCDA>
